<webobject name = "MainContainer">
  <webobject name = "unBlocErreur" />
  <!-- Edition du nom et prénom d'un individu -->
  <webobject name = "IsIndividu">
    <webobject name = "EditCivilite">
      <webobject name = "GenericFieldObserver">
        Civilit&eacute; : 
        <webobject name = "PopupCivilite" />
        &nbsp; 
      </webobject>
    </webobject>
    <webobject name = "ShowCivilite">
    	<webobject name = "StringCivilite"/>
    </webobject>
    <webobject name = "isNotEditing">
    <webobject name = "isMan">
      <webobject name = "SNom" />&nbsp;<webobject name = "SPrenom" />
    </webobject>
    <webobject name = "isNotMan">
      <webobject name = "isNomIdentique">
      	<webobject name = "SNom"/>&nbsp;<webobject name = "SPrenom" />
      </webobject>
      <webobject name = "isNotNomIdentique">
      	<webobject name = "SFamille" />&nbsp;<webobject name = "SNom"/>&nbsp;<webobject name = "SPrenom" />
      </webobject>
    </webobject>  
      <webobject name = "IsModificationNomAvailable"> <webobject name = "ClickToEdit" /> </webobject> 
    </webobject>
    <webobject name = "isEditing">
      <webobject name = "Table">
        <tbody>
          <webobject name = "IsIndividu">
          <tr>
          	<th>Nom de famille</th>
          	<th>Prénom</th>
          </tr>
          <tr>
            <td>
              <webobject name = "GenericFieldObserver"><webobject name = "FFamille" /></webobject>
            </td>
            <td>
              <webobject name = "GenericFieldObserver"><webobject name = "FPrenomIndividu" /></webobject>
            </td>
          </tr>
          <tr>
          	<th>Nom d'usage</th>
          	<th> second Prénom</th>
          </tr>
          <tr>
            <td>
              <webobject name = "GenericFieldObserver"><webobject name = "FUsage" /></webobject>
            </td>
            <td>
              <webobject name = "GenericFieldObserver"><webobject name = "FSecondPrenom" /></webobject>
            </td>
          </tr>
          <tr>
          	<th>Nom d'affichage</th>
          	<th>Prénom d'affichage</th>
          </tr>	
          <tr>
            <td>
              <webobject name = "GenericFieldObserver"><webobject name = "FNom" /></webobject>
            </td>
            <webobject name = "IsIndividu">
              <td>
                <webobject name = "GenericFieldObserver"><webobject name = "FPrenom" /></webobject>
              </td>
            </webobject>
          </tr>
          <tr>
          	<td  colspan = "2" style = "align:center;"class = "nowrap">
              <webobject name = "ClickToCancel" />
              <webobject name = "ClickToSave" />
            </td>
          </tr>
          </webobject>
        </tbody>
      </webobject>
    </webobject>
  </webobject>
  <!-- Edition du nom + libellé court d'une structure -->
  <webobject name = "IsStructure">
    <webobject name = "isNotEditing">
           <webobject name = "SNom" />
           <webobject name = "HasLc">
            (<webobject name = "Lc" />)
           </webobject> 
           <webobject name = "IsModificationNomAvailable"> <webobject name = "ClickToEdit" /></webobject>
    </webobject>
    <webobject name = "isEditing">
      <webobject name = "Table">
        <tbody>
          <tr>
            <th>Libell&eacute; d'affichage</th>
            <td width = "60%;">
              <webobject name = "GenericFieldObserver"><webobject name = "FNom" /></webobject>
            </td>
            <td rowspan = "2">
              <webobject name = "ClickToCancel" />
              <webobject name = "ClickToSave" />
            </td>
          </tr>
          <tr>
            <th>Libell&eacute; court</th>
            <td>
              <webobject name = "GenericFieldObserver"><webobject name = "LcEdit" /></webobject>
            </td>
            <td />
          </tr>
        </tbody>
      </webobject>
    </webobject>
  </webobject>
  <span style = "color: #a0a0a0;">( PersId : <webobject name = "SPersId" /> | N&deg; : <webobject name = "SPersNum" />)</span>
</webobject>